<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="68b17b4587d53c7477be2ef67956131b">
  <dict>
    <!--2024-04-23 19:26:26.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
